Community
Showing results for 
Search instead for 
Do you mean 
Reply

Your database schema needs to be updated

New Member
Posts: 5
Country: USA

Your database schema needs to be updated

When I am setting up companion link software with Act I get the error message "your database schema needs to be updated.  Open your database and follow the instructions".  Can anyone get me past this error?

 

I really need to configure these two software programs to work together.

 

Thanks

 

Bill

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Your database schema needs to be updated

New Member
Posts: 5
Country: USA

Re: Your database schema needs to be updated

Act 2010, Version 12.1.181.0 Hot fix.

 

Thanks for your reply

 

Bill

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Your database schema needs to be updated

You might try updating to the latest Hotfix (you didn't identify which you have) or contact CompanionLink to see what it's looking for.

I only use Handheld Contact for my mobile phones, so not sure what issue CompanionLink might be having
New Member
Posts: 5
Country: USA

Mobile telephone

Do you use Act with your Mobile phone?  Is there a program out there, easy to use, that can do this.  It sure would be great! I stumbled across companion link at the Act addon store but I'm not sure I'm going to be able to use it.

 

You mentioned handheld contact?

 

Thanks,

 

Bill

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Mobile telephone

New Member
Posts: 5
Country: USA

Re: Mobile telephone

iPhone

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Mobile telephone